XRDP-BUILD-PULSE-MODULES(8)

NAME
xrdp-build-pulse-modules - Download PulseAudio source and build modules for xrdp

SYNOPSIS
xrdp-build-pulse-modules

DESCRIPTION
This script downloads the sources of pulseaudio corresponding to the currently installed binary package, then uses it to build the modules shipped with the xrdp sources to get an audio channel in RDP sessions.

This is necessary because PulseAduio does not expose all symbols needed for the build in its header files.

The modules are installed to /var/lib/xrdp-pulseaudio-installer.

OPTIONS
This utility takes no options.